body {
    padding-bottom: 40px;
}
#promo-bg {
    background:#581f65 url(img/homepage/promo-strap.jpg) left top no-repeat;
    height: 388px;
    margin-bottom: 20px;
}

.container-home {
	border-bottom:1px solid #ccc;
}
.banner-container p {
	background: #ebebeb url(img/logo-home.png) 0 15px no-repeat;
}

.ed-feat {
  padding: 130px 0 12px 160px;
  background: transparent url(img/homepage/ed.png) 558px 72px no-repeat;
}

.ed-feat h1 {
  float:left;
  font-size: 50px;
  line-height: 1;
  letter-spacing: -1px;
  color: #fff;
  cursor:pointer;
  font-weight: normal;
  background: transparent url(img/homepage/play.png) 0 0 no-repeat;
  padding-left:120px;
}
.ed-feat:hover h1{
	text-decoration:none;
	background-image:url(img/homepage/play-hover.png);
}

.ed-feat p {
    clear: both;
    color: #fff;
    font-size: 18px;;
    margin-left: 40px;
    margin-top: 220px;
}
.ed-feat:hover p{
	text-decoration:none;
	color:#fff;
}
.overlay {
    height: 347px;    
	background-color: rgb(0, 0, 0);	/* Fallback for web browsers that don't support RGBa */
	background-color: rgba(0, 0, 0, 0.6);/* RGBa with 0.6 opacity */	
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);/* For IE 5.5 - 7*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";/* For IE 8*/
    width: 48%;
}
.overlay ul {
	margin-right:20px;
	list-style-type:none;
}
.overlay ul li {
	border-bottom:dotted 1px #fff;
	padding:5px 10px 5px 30px;
	background: url("img/list-icon.png") 0 7px no-repeat;
	list-style-type:none!important;
}
.overlay ul li:first-child {
  border-top:dotted 1px #fff;
}

.overlay ul li a, .overlay ul li a:hover{
	color:#fff;
	font-size:18px;
	font-weight:bold;
}
/*For right side overlay */
.feat-right {
	margin-left:52%;
}

.review-feat, .about-feat, .performance-feat, .compliance-feat, .finances-feat, .improve-feat  {
  margin: 40px 0;
}

.review-feat {
  background: #ebebeb url(img/homepage/review.jpg) left top no-repeat;
}
.about-feat {
  background: #ebebeb url(img/homepage/about.jpg) right top no-repeat;
}
.performance-feat {
  background: #ebebeb url(img/homepage/perform.jpg) left top no-repeat;
}
.compliance-feat {
  background: #ebebeb url(img/homepage/compliance.jpg) right top no-repeat;
}
.finances-feat {
  background: #ebebeb url(img/homepage/finance.jpg) left top no-repeat;
}
.improve-feat {
  background: #ebebeb url(img/homepage/improve.jpg) right top no-repeat;
}
.review-feat h2, .about-feat h2, .performance-feat h2, .compliance-feat h2, .finances-feat h2, .improve-feat h2  {
	margin:0;
	padding:5px 0 10px 20px;
	color: #FFFFFF;
    font-size: 55px;
    font-weight: normal;
	letter-spacing: -2px;
    line-height: 55px;
}
.white {
	background-color:#fff;
}
/* HOMEPAGE STYLES ONLY - HOMEPAGE WIDTH SET TO 1000px (940 w/ padding)*/
@media (min-width: 1200px) {
	.container,
	.navbar-fixed-top .container,
	.navbar-fixed-bottom .container {
		width: 940px!important;
	}
	.span4 {
		width:300px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.ed-feat {
  		padding: 140px 50px 215px 0;
		background-position: 360px 72px;
		height:35px;
	}
	.ed-feat h1 {
		font-size: 50px;
	}
	
	.review-feat h2, .about-feat h2, .performance-feat h2, .compliance-feat h2, .finances-feat h2, .improve-feat h2  {
		font-size: 40px;
		line-height: 40px;
	}
}
@media (max-width: 767px) {
	.ed-feat {
  		padding: 260px 50px 75px 15px;
		background-position: right 72px;
		height:55px;
	}
	.ed-feat h1 {
		font-size: 35px;
		background: transparent url(img/homepage/play-sml.png) 0 center no-repeat;
		padding-left:80px;
	}
	.ed-feat:hover h1 {
		background: #000 url(img/homepage/play-hover-sml.png) 0 center no-repeat;
	}
	.ed-feat p {
    font-size: 12px;;
    margin-left: 82px;
    margin-top: 10px;
	}	
	.review-feat h2, .about-feat h2, .performance-feat h2, .compliance-feat h2, .finances-feat h2, .improve-feat h2  {
		font-size: 30px;
		line-height: 30px;
		padding-top:15px;
	}
	.overlay {
		width:100%!important;
	}
	.feat-right {
		margin-left:0;
	}
}
@media (max-width: 480px) {
	.ed-feat h1, ed-feat:hover h1{
  		background-color: rgb(0, 0, 0);	/* Fallback for web browsers that don't support RGBa */
		background-color: rgba(0, 0, 0, 0.6);/* RGBa with 0.6 opacity */	
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);/* For IE 5.5 - 7*/
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";/* For IE 8*/
	}
	.ed-feat p {
		display:none;
	}
}
